/* Skin Banner Tv - v 1.0*/

/* Base */
.bnrHomeTv{ margin:0;}
.mBnrHtml{ background:none; height:400px;}
.fullBnr{ margin: 0 auto;}
.bnrHomeTv .slideShow { width:100%; height:400px; border:none; padding:0;}
.bnrHomeTv .slideShow li img { padding:0; position:relative; top:0; left:0; margin-top:-50px; margin-left:-50px;}
.bnrHomeTv .bArea-1-1{}
.bnrHomeTv .bArea-1{ padding-right:0;}
.bnrHomeTv .bArea-1-1 .titBnr{ float:left; padding:0; text-indent:-99999em;}
.bnrHomeTv .fullBnr{ width:100%;}
.bnrHomeTv .item .tvb .freteBnr{ width:130px; height:50px; float:left; margin-left:410px; text-indent:-9999em;}
.bnrHomeTv .item .tvb .colBnr{ width:970px; height:300px; float:left; text-indent:-9999em;}
.bnrHomeTv .item .tvb .clicar{ width:970px; height:400px; float:left; text-indent:-9999em;}
.bnrHomeTv .item .tvb .clicar{ width:970px; height:400px; float:left; text-indent:-9999em;}
.bnrHomeTv .item .tvb .clicar-pop{ width:160px; height:30px; position:absolute; left:115px; top:220px;}
/* Banner */
.bnrHomeTv .item .tvb{ width: 970px; height: 363px; margin: 37px auto 0; position: relative; }
.bnrHomeTv .item .freteBnr{ width:100%; height:37px; float:left; text-indent:-9999em;}


/* Nav */
.bnrHomeTv .boxPage { width:48px; left:50%; margin:85px auto 0 475px; position:absolute; top:1%;}
.bnrHomeTv .boxPage ul{ background:#FFF; opacity:0.7; filter: alpha(opacity=70); width:22px; padding:10px 0 5px; border-radius:10px; border:1px solid #e2e7e6;}
.bnrHomeTv .boxPage .slidePage li span{width:13px; height:13px;}
.bnrHomeTv .boxPage .slidePage li{ margin-bottom:7px; margin-left:3px;}
.boxPage .slidePage li span, #ctrlBt .pauseBt, .boxPage #ctrlBt .playBt { background:#000; display:block; text-indent:-9999px; border:1px solid #000; border-radius:50%; outline:none; opacity:.30; filter:alpha(opacity=30);}
.boxPage .slidePage li span {}
.boxPage #ctrlBt .pauseBt, .boxPage #ctrlBt .playBt { display:none;}
.boxPage .slidePage .selected span { background:none;}



/* Live Price */
.bnrHomeTv .item .bnrLP { width:240; margin:200px 0 0 40px; position:absolute; text-align:center;}
.bnrHomeTv .item .bnrLP .ddP{ width:100%; text-align:center;}
.bnrHomeTv .item .bnrLP .ddMP{ float:left; margin:0; position:absolute;}

.bnrHomeTv .item .bnrLP .bnrOpt1{ font-size:20px; color:#fcce00; width:220px; height:40px; margin:0; padding:15px 0 0; text-align:left; position:absolute;}

.bnrHomeTv .item .bnrLP .bnrOpt2 { margin:0;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prDe{ font-size:13px; color:#fff;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPor{ color:#fff; display:block;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPor .txtPorA{ width:16px; padding:20px 0 0; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A1 { font-size:14px; color:#fff; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2 { font-size:24px;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPor .prT{ font-size:45px; padding:0 0 0 15px; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .prPar{ font-size:14px; color:#fff; display:block; text-align:center;}
.bnrHomeTv .item .bnrLP .bnrOpt2 .condition{}
.bnrHomeTv .item .bnrLP .bnrOpt2 .mplus{ font-weight:bold; padding:18px 0 0 24px; text-align:center;}


.bnrHomeTv .item .bnrLP .bnrOpt3 { margin:0;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prDe{ font-size:13px; color:#fcce00;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPor{ color:#fcce00; display:block;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPor .txtPorA{ width:16px; padding:20px 0 0; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A1 { font-size:14px; color:#fcce00; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2 { font-size:24px;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPor .prT{ font-size:45px; padding:0 0 0 15px; float:left;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .prPar{ font-size:14px; color:#fcce00; display:block; text-align:center;}
.bnrHomeTv .item .bnrLP .bnrOpt3 .condition{}
.bnrHomeTv .item .bnrLP .bnrOpt3 .mplus{ font-weight:bold; padding:18px 0 0 24px; text-align:center;}

.bnrHomeTv .item .bnrLP .bnrOpt4{ font-size:20px; color:#fcce00; width:220px; height:40px; margin:00; padding:15px 0 0; text-align:left; position:absolute;}
.bnrHomeTv .item .bnrLP .bnrOpt4 span{font-size:20px;}


/* Banner TV */
.bnrHomeTv .tv-0{ background:#d6d6d6 url(../images/tv0.jpg) no-repeat top center;}
.bnrHomeTv .tv-1{ background:url(../images/tv1.jpg) no-repeat top center;}
.bnrHomeTv .tv-2{ background:url(../images/tv2.jpg) no-repeat top center;}
.bnrHomeTv .tv-3{ background:url(../images/tv3.jpg) no-repeat top center;}
.bnrHomeTv .tv-4{ background:url(../images/tv4.jpg) no-repeat top center;}
.bnrHomeTv .tv-5{ background:url(../images/tv5.jpg) no-repeat top center;}
.bnrHomeTv .tv-6{ background:url(../images/tv6.jpg) no-repeat top center;}
.bnrHomeTv .tv-7{ background:url(../images/tv7.jpg) no-repeat top center;}
.bnrHomeTv .tv-8{ background:url(../images/tv8.jpg) no-repeat top center;}
.bnrHomeTv .tv-9{ background:url(../images/tv9.jpg) no-repeat top center;}
.bnrHomeTv .tv-10{ background:url(../images/tv10.jpg) no-repeat top center;}
.bnrHomeTv .tv-11{ background:url(../images/tv11.jpg) no-repeat top center;}

/*Preços Banner TV*/

.bnrHomeTv .tv-2 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-2 .bnrLP{ margin:140px 0 0 700px;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-2 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-2 .bnrLP .ddMP{ margin:15px 0 0 -130px; display: none;}

.bnrHomeTv .tv-3 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-3 .bnrLP{ margin:140px 0 0 160px;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-3 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-3 .bnrLP .ddMP{ margin:15px 0 0 -130px;}

.bnrHomeTv .tv-4 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-4 .bnrLP{ margin:140px 0 0 110px;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-4 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-4 .bnrLP .ddMP{ margin:15px 0 0 -130px;}

.bnrHomeTv .tv-5 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-5 .bnrLP{ margin:140px 0 0 95px;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-5 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-5 .bnrLP .ddMP{ margin:15px 0 0 -130px; display: none;}

.bnrHomeTv .tv-6 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-6 .bnrLP{ margin:140px 0 0 105px;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-6 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-6 .bnrLP .ddMP{ margin:15px 0 0 -130px;}

.bnrHomeTv .tv-7 .bnrLP .bnrOpt1{ color:#db4369;}
.bnrHomeTv .tv-7 .bnrLP{ margin:137px 0 0 150px;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#db4369; font-weight:normal;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt2 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt3 .prPor .prT{ color:#db4369;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-7 .bnrLP .bnrOpt4{ color:#db4369;}
.bnrHomeTv .tv-7 .bnrLP .ddMP{ margin:15px 0 0 -130px;}

.bnrHomeTv .tv-8 .bnrLP .bnrOpt1{ color:#e6191e;}
.bnrHomeTv .tv-8 .bnrLP{ margin:130px 0 0 110px;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt2 .prDe{ color:#151826;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt3 .prDe{ color:#151826;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#e6191e; font-weight:normal;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#e6191e; font-weight:normal;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt2 .prPor .prT{ color:#e6191e;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt3 .prPor .prT{ color:#e6191e;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt2 .prPar{ color:#151826;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt3 .prPar{ color:#151826;}
.bnrHomeTv .tv-8 .bnrLP .bnrOpt4{ color:#e6191e;}
.bnrHomeTv .tv-8 .bnrLP .ddMP{ margin:15px 0 0 -130px; display: none;}

.bnrHomeTv .tv-9 .bnrLP .bnrOpt1{ color:#e6191e;}
.bnrHomeTv .tv-9 .bnrLP{ margin:140px 0 0 105px;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt2 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt3 .prDe{ color:#5e1522;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt2 .prPor .txtPorA .txtPor-A2{ color:#e6191e; font-weight:normal;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt3 .prPor .txtPorA .txtPor-A2{ color:#e6191e; font-weight:normal;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt2 .prPor .prT{ color:#e6191e;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt3 .prPor .prT{ color:#e6191e;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt2 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt3 .prPar{ color:#5e1522;}
.bnrHomeTv .tv-9 .bnrLP .bnrOpt4{ color:#e6191e;}
.bnrHomeTv .tv-9 .bnrLP .ddMP{ margin:15px 0 0 -130px; display: none;}

/*A partir de*/

.bnrHomeTv .tv-2  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#fff;}
.bnrHomeTv .tv-2  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#fff;}

.bnrHomeTv .tv-3  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#5e6178;}
.bnrHomeTv .tv-3  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#5e6178;}

.bnrHomeTv .tv-4  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#5e1522;}
.bnrHomeTv .tv-4  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#5e1522;}

.bnrHomeTv .tv-5  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#5e1522;}
.bnrHomeTv .tv-5  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#5e1522;}

.bnrHomeTv .tv-6  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#fff;}
.bnrHomeTv .tv-6  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#fff;}

.bnrHomeTv .tv-7  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#5e1522;}
.bnrHomeTv .tv-7  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#5e1522;}

.bnrHomeTv .tv-8  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#fff;}
.bnrHomeTv .tv-8  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#fff;}

.bnrHomeTv .tv-9  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#fff;}
.bnrHomeTv .tv-9  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#fff;}

.bnrHomeTv .tv-10  .bnrLP .adP{ font-size:14px; text-align:center; display:block; margin-top:0; color:#fff;}
.bnrHomeTv .tv-10  .bnrLP .cfP{ font-size:14px; text-align:center;  margin-top:0; color:#fff;}

/*Teaser Banner TV*/
.teaserBnr { background-color:#f7f7f7; width:100%; height:350px; position:absolute;z-index:99;display:none;}
.teaserBnr img {top:50%;left:50%;position:absolute;}
.ocultarTeaser{ background:url(../images/btn-fechar.gif) no-repeat; width:84px; height:24px; float:right; text-indent:-9999px; left:81%; top:0%; position:absolute; z-index:100;}
/*ie*/
.bnrHomeTv .bArea-1-1, .bnrG, .bnrG ul, .bnrG ul li, .bArea-1, .bnrHomeTv .fullBnr {_zoom:1;}
.bnrHomeTv .bArea-1-1, .bnrHomeTv .bArea-1-2 {_display:inline;}
.bnrHomeTv .fullBnr {_height:393px;}
.bnrHomeTv .slideShow, .bnrHomeTv .slideShow .item {height:400px; overflow:hidden; margin:0!important;}
.bnrHomeTv { width:100%;}
.bnrDpTop { float:none; margin:13px auto 0;}



